/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

aside {vertical-align:top;}

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 16px; background:#eee;}

body, button, input, select, textarea { color: #444; font-family:helvetica,arial,verdana,sans-serif;}

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a {color:#e60;}
a:visited {color:#e60;}
a:hover {color:#e60;}
a:focus {outline:thin dotted;}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 3px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
th {background:#ccc;color:#333;font-weight:bold;text-align:center;font-size:1em;padding:5px;}
td {vertical-align:top;padding:2px 5px;border-bottom:1px dotted #ccc;border-left:1px dotted #ccc;}
td:first-child {border-left:none;}


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */


h1 {font-size:2em;line-height:2.2em;margin-bottom:10px;color:#666;border-bottom:3px solid #ccc;}
a {font-weight:bold;text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:none;}
p, ul {margin-top: 0px;margin-bottom:12px;}
ul {list-style-type:square;list-style-position:outside;}
ol {list-style-type:lower-alpha;list-style-position:outside;}
pre {color:#000;padding:20px;background:#ccc;}

/* FORMS */
fieldset {width:auto;padding:0 10px 10px 0;}
label {display:block;font-weight:bold;margin-top:10px;}
label span {font-weight:normal;color:#666;}
label.error {color:#f2185b;}
input, textarea, select {border:none;background:#ccc;padding:1px 3px;margin:1px;color:#333;}
input.check {border:none;}
input.large {width:100%;}
input.medium {width:50%;}
textarea {width:100%;height:100px;}
button {padding:5px 10px;margin:2px 5px;font-weight:bold;cursor:pointer;}

/* COMMON */
.clear {clear:both;}
.odd {background:#fff;}
.even {background:#ddd;}
.even:hover, .odd:hover {background:#ccc;}
.xcenter {width:auto;margin:10px auto;text-align:center;}
.xbig {font-size:1.4em;font-weight:bold;}
.xsmall {font-size:0.9em;color:#777;}
.tsmall {font-size:0.8em;}
.aright {text-align:right;}
.acenter {text-align:center;}
.fleft {float:left;}
.fright {float:right;}
.vmiddle {vertical-align:middle;}
.block {margin:15px 0;word-wrap:break-word;}
.block .options {float:right;color:#888;font-size:0.9em;}
.block .options img {border:none;}
/* img hspace */
.block img[style*='right'] {margin-left:20px;}
.block img[style*='left'] {margin-right:20px;}

.reset {margin:0;padding:0;}
.thumb {width:150px;}

.edit {text-align:right;border:3px solid #ccc;padding:3px 10px;margin:5px auto;}
.edit a {font-weight:normal;color:#666;}

.shadow {-moz-box-shadow:0 0 5px #eee;-webkit-box-shadow:0 0 5px #eee;box-shadow:0 0 5px #eee;}

/* LAYOUT */
#head, #flagsbox, #helper {width:920px;margin:0 auto;}

#top {background:#fff;padding-bottom:5px;}
#back {width:100%;background:url(../img/back.jpg) top left repeat-x;}
#main {width:960px;margin:0 auto;}
#page {width:940px;margin:0 10px;padding:5px 0 0;}
#head {display:block;}
#logo {float:left;margin-left:10px;}
#breadcrumb {font-size:0.9em;padding:10px;color:#eee;}
#breadcrumb a {color:#fff;}

#msg {width:auto;padding:15px 10px;background:#f2185b;color:#fff;}
#msg p {margin:0;font-weight:bold;}
#topic {display:table;background:#fff;padding-bottom:10px;border-bottom:3px solid #ccc;}
#container {background:#ddd;padding:0 10px 10px 20px;}
#slogan {color:#fff;padding-bottom:20px;}
#slogan h1 {font-size:3em;color:#fff;text-align:center;text-shadow:0 2px 2px #333;font-weight:normal;margin:0;padding:0;border:none;}
#slogan p {font-size:1.3em;line-height:1.5em;text-shadow:0 1px 1px #333;}
#slogan a.download {float:right;display:block;font-size:2em;color:#fff;text-shadow:0 2px 2px #333;font-weight:bold;margin:10px 40px;border-radius:10px;background:#e60;padding:20px;-moz-box-shadow:0 0 35px #eee;-webkit-box-shadow:0 0 35px #eee;box-shadow:0 0 35px #eee;}


#left {width:600px;display:table-cell;padding-left:20px;}
#left h1 {margin-top:0;}
#left ul.fit {max-width:100%;margin-left:0;}
#left .block ul, #right .block ol {margin-left:20px;max-width:100%;}
#left .block img {max-width:100%;}
#right {width:300px;padding:0 20px;display:table-cell;}
#right .block {font-size:0.95em;}
#one {width:900px;margin:0 20px;}

#hleft {width:300px;display:table-cell;padding-left:20px;}
#hright{width:600px;padding:0 20px;display:table-cell;}

/* horizontal bottom menu */
.menuh {width:420px;position:relative;float:right;margin:10px 100px 0 0;height:29px;}
/*
.menuh ul {list-style:none;float:right;padding:0;text-align:right;}
.menuh ul li {display:block;float:right;margin:0;border-bottom:3px solid #ccc;}
.menuh ul li:hover, .menuh ul li.on {border-bottom:3px solid #e60;background:#eee;}
.menuh ul li a {display:block;padding:6px 10px 4px 10px;text-transform:uppercase;color:#456;}
.menuh ul li a:hover, .menuh ul li.on a {text-decoration:none;}
*/

/* horizontal menu */
#nav {z-index:10;}
#nav, #nav ul {margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;}
#nav ul, #nav li.on, #nav ul li.on {background:#eee;}
#nav a {display:block;padding:6px 10px 4px 10px;color:#456;text-transform:uppercase;}
#nav a:hover {text-decoration:none;}
#nav li:hover, #nav ul li:hover {border-bottom:3px solid #e60;background:#eee;}
#nav li {float:left;position:relative;border-bottom:3px solid #ccc;}
#nav ul {position:absolute;display:none;top:26px;width:15em;z-index:20;}
#nav li li {width:15em;border-bottom:3px solid #ccc;background:#eee;}
#nav li ul a {float:left;}
#nav ul ul {top:0;}	
#nav li ul ul {left:15em;margin:0;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {display:none;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {display:block;}

/* vertical menu */
.menuv {margin:0 0 10px 0;vertical-align:top;padding-top:10px;}
.menuv ul {list-style:none;margin:0;padding:0;}
.menuv ul li {border-left:3px solid #ccc;}
.menuv ul li:hover, .menuv ul li.on {border-left:3px solid #345;background:#eee;}
.menuv ul li a {display:block;padding:6px 0 4px 10px;}
.menuv ul li a:hover, .menuv ul li.on a {text-decoration:none;}
/* sub pages */
.menuv .sub ul {padding-left:20px;}

/* horizontal box */
.hbox {width:940px;margin:0 auto;display:table;font-size:0.9em;color:#333;padding-bottom:20px;border-bottom:3px solid #ccc;}
.hbox .row {display:table-row;padding-top:10px;}
.hbox article.block {display:table-cell;padding:20px 0 20px 20px;}
.hbox article.block:first-child {padding-left:0;}
.hbox img {margin:0;border:3px solid #ccc;}
/* inner blocks */
.hbox article.b1 {width:940px;background:#eee;}
.hbox article.b1 img {max-width:938px;height:auto !important;width:expression(this.width > 938 ? 938: auto);}
.hbox article.b2 {width:460px;}
.hbox article.b2 img {max-width:458px;height:auto !important;width:expression(this.width > 458 ? 458: auto);}
.hbox article.b3 {width:300px;}
.hbox article.b3 img {max-width:298px;height:auto !important;width:expression(this.width > 298 ? 298: auto);}
.hbox article.b4 {width:220px;}
.hbox article.b4 img {max-width:218px;height:auto !important;width:expression(this.width > 218 ? 218: auto);}

#foot {height:250px;text-align: center;color:#eee;font-size:0.9em;background:#123 url(../img/darkdots.png) top left repeat-x;}
#foot p.copyright {padding:10px 0;}
#foot a {color:#eee;}
#foot p span {line-height:30px;color:#666;}

/* MENU BOTTOM */
.menub {width:940px;position:relative;float:left;overflow:hidden;margin-bottom:20px;font-size:1.1em;}
.menub ul {list-style:none;clear:left;float:left;position:relative;left:50%;padding:0;text-align:center;}
.menub ul li {display:block;float:left;position:relative;margin:0;right:50%;border-bottom:3px solid #666;}
.menub ul li:hover, .menub ul li.on {border-bottom:3px solid #e60;}
.menub ul li a {display:block;padding:6px 20px 4px 20px;}
.menub ul li a:hover, .menub ul li.on a {text-decoration:none;}

/* SITEMAP */
#sitemap {margin:10px 0;}
#sitemap ul {margin-top:5px;margin-bottom:5px;}

/* SEARCH */
#sitesearch {margin:15px 0;padding:10px 0;border-top:3px solid #ccc;border-bottom:3px solid #ccc;}
#sitesearch input {width:170px;}

/* PAGINATION */
#pager {margin:10px 0;padding-top:10px;border-top:3px solid #ccc;font-weight:bold;}
#pager div, #pager span {margin:10px 0;color:#444;}
#pager span.n {color:#ddd;background:#345;padding:1px 5px;}
#pager a {margin:0 3px;}

/* FLAGS */
#flagsbox {text-align:right;color:#333;font-size:0.8em;padding:3px 10px;}
#flagsbox a {margin-left:15px;font-weight:normal;color:#333;}
#flagsbox a.flagged {text-decoration:underline;}
#flagsbox img {border:none;}

/* EXTERNAL LINK */
a.blank {padding:0 0 0 20px;background:url(../img/external_link.gif) no-repeat 3px center;}
a.no_target {padding-left:0;background:none;}

/* FORM LINEAR */
form.linear fieldset {width:900px;margin:0 auto;padding:0;}
form.linear fieldset fieldset{width:440px;float:left;margin-bottom:10px;}
form.linear fieldset fieldset.rf {margin-left:0;}
form.linear fieldset.clear {clear:both;width:auto;margin:10px auto;padding-bottom:10px;border-top:1px dotted #ccc;}
form.linear label {width:440px;}
form.linear input {width:200px;float:right;}
form.linear input.check{float:left;margin-right:10px;width:30px;}
form.linear select {width:207px;float:right;}
form.linear textarea {border:1px solid #ccc;width:auto;height:50px;}
form.linear button {margin-top:20px;}

/* TAGS */
.tags {margin:10px 0;padding-top:5px;border-top:3px solid #ccc;font-size:0.9em;}
/* TAG CLOUD */
.cloud {margin-top:1em;}
a.txxs {font-size:0.6em;}
a.txs {font-size:1em;}
a.ts {font-size:1.5em;}
a.tm {font-size:2em;}
a.tl {font-size:2.5em;}
a.txl {font-size:3em;}
a.txxl {font-size:3.5em;}
a.txxxl {font-size:4em;}

/* HIGHLIGHT */
.highlight_menu {margin-top:5px;}
.highlight_menu ul {list-style:none;padding:0;margin:0 10px;}
.highlight_menu li {padding:6px 10px 5px 10px;border-left:3px solid #ccc;}
.highlight_menu li:hover {border-left:3px solid #345;}

.highlight_list {margin-top:15px;}
.highlight_list img {max-width:300px;height: auto !important;}
.highlight_item {border-bottom:3px solid #ccc;margin-top:10px;}

#highlight_box {width:100%;margin-top:10px;}

.date {float:left;width:30px;text-align:center;margin:0 10px 10px 0;padding:5px;background:#fff;border-right:3px solid #ddd;border-bottom:3px solid #ddd;color:#444;}
.date span {display:block;margin:1px 0;}
.date span.day {font-size:1.4em;font-weight:bold;}
.date span.month {font-size:1.2em;}
.date span.year {font-size:0.8em;}

/* TABS */
.tabs {text-align:right;margin:0;width:100%;}
.tabs ul {list-style:none;clear:right;float:right;width:600px;padding:0;}
.tabs ul li {float:right;padding:3px 8px;border-bottom:3px solid #ccc;}
.tabs ul li a {display:block;}
.tabs ul li:hover, .tabs ul li.on {border-bottom:3px solid #345;}
.tabs ul li a:hover, .tabs ul li.on a {text-decoration:none;}

/* ARCHIVE BOX */
.abox {width:610px;margin:10px auto 0 auto;display:table;font-size:0.95em;color:#333;padding-bottom:20px;}
.abox .row {display:table-row;background: url(../img/under.gif) top left repeat-x;}
.abox article.block {display:table-cell;padding:20px 0 20px 20px;}
.abox article.block:first-child {padding-left:0;}
.abox img {margin:0;}

.abox p {margin-bottom:0;}
/* inner blocks */
.abox article.b1 {width:940px;}
.abox article.b1 img {max-width:938px;height:auto !important;width:expression(this.width > 938 ? 938: auto);}
.abox article.b2 {width:460px;}
.abox article.b2 img {max-width:458px;height:auto !important;width:expression(this.width > 458 ? 458: auto);}
.abox article.b3 {width:300px;}
.abox article.b3 img {max-width:298px;height:auto !important;width:expression(this.width > 298 ? 298: auto);}
.abox article.b4 {width:220px;}
.abox article.b4 img {max-width:218px;height:auto !important;width:expression(this.width > 218 ? 218: auto);}

/* HL SLIDER (www.minimit.com/) */
.minimit {height:165px;margin:10px 10px 10px 0;}
.minimit-items {background:#ccc url(../img/dots.png) top left repeat-x;width:570px;height:150px;padding:10px;display:block;position:absolute;}
.minimit-nav {padding-top:10px;}
.minimit-nav ul {list-style:none;padding-left:0;}
.minimit-nav-items {cursor:pointer;background:#ccc;display:inline;height:16px;font-weight:bold;padding:5px 10px;margin:5px;}
.minimit-nav-items:first-child {margin-left:0;}
.minimit-nav-items:hover, .minimit-nav-items.active {background: #345;color:#fff;}

/* COMMENTS */
#comments fieldset {padding:0 10px 0 0;}
#comments ul {padding-left:0;max-width:100%;list-style:none;}
#comments ul li {border-bottom:3px solid #ccc;padding:10px 0;}

/* SOCIAL */
#x3social {background:#0ad url(../img/dots.png) top left repeat-x;padding:10px 20px 20px 20px;font-size:.9em;color:#fff;}
#x3social ul {display:inline-block;padding:0;margin:0;cursor:pointer;}
#x3social ul li {list-style:none;padding:4px 0;}
#x3social ul li.inline {display:inline;min-width:80px;margin-right:10px;}
#x3socialflat {background:#09c;padding:10px 20px 20px 20px;font-size:.9em;color:#fff;}
#x3socialflat a {color:#123;}
/* BUTTONS */
a.button {font-weight:bold;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff;text-shadow:0 1px 1px #333;background:#e60;font-size:1.2em;padding:5px 10px;}

/* CATALOGS */
#x3tree	{display:table;}
#x3tree .row {display:table-row;}
#x3tree .cell {display:table-cell;padding:0 0 20px 18px;}
#x3tree .cell:first-child {padding-left:0;}
#x3tree .ctg {overflow:hidden;width:288px;height:140px;background-image:url(../img/dots.png) top left repeat-x;}
#x3tree .ctg a {font-size:2.8em;line-height:1em;font-weight:normal;color:#fff;text-shadow:0 12px 12px #333;display:block;padding:20px;}
#x3tree .ctg a:hover{background:url(../img/corner.gif) top right no-repeat;}

#x3nav {width:auto;margin:1em auto;border-bottom:1px dotted #ccc;font-size:.9em;}
#x3nav span{margin:0;}
#x3nav span a:hover{text-decoration:none;}

#x3list {width:auto;}
#x3list ul{list-style-type:none;list-style-position:outside;position:relative;margin:0;padding:0;}
#x3list ul li{display:table;padding:0;margin:0 0 5px 0;border-bottom:1px dotted #ccc;}
#x3list ul li:hover{background:#eee;}
#x3list ul li div{display:table-cell;padding:5px 10px;}
#x3list ul li div:first-child{padding-left:0;}
#x3list ul li div:last-child{padding-right:0;}
#x3list div.thumb{width:150px;padding:3px 0;}
#x3list div.thumb img{vertical-align:bottom;}
#x3list div.item{width:300px;vertical-align:top;}
#x3list div.item h3{margin-top:0;font-size:1.1em;}
#x3list div.info{vertical-align:top;text-align:right;width:140px;border-left:1px dotted #ccc;}
#x3list div.info span{display:block;margin-bottom:2px;}

/* PRODUCT */
#x3pro {}
#x3pro div.info{font-size:0.9em;float:right;background:#fff;width:140px;vertical-align:top;text-align:right;padding:10px;margin:5px 0 5px 5px;border:1px dotted #ccc;}
#x3pro div.info span{display:block;margin-bottom:2px;}
#gallery {margin:10px 0;}
span.price strong,span.reduction strong {font-size:1.1em;}
span.reducted {color:#f14;font-size:1.2em;}
span.code,span.vat {font-size:.9em;color:#666;}
span.availability {font-size:.9em;color:#444;}
span.file {font-size:.9em;font-weight:normal;}
span.featured {background:#f80;font-weight:bold;text-align:center;padding:0 5px;}
span.deal {background:#9c0;font-weight:bold;text-align:center;padding:0 5px;}
span.used {background:#f80;font-weight:bold;text-align:center;padding:0 5px;}
span.news {background:#a00;font-weight:bold;text-align:center;padding:0 5px;}
span.featured h6,span.deal h6,span.used h6,span.news h6 {margin:0;font-size:1.1em;text-decoration:blink;color:#fff;}

/* CART */
#cart_info {width:280px;min-height:25px;padding:10px;margin:0;background:#ccc;font-size:.9em;}
#cart_info.on {background:#0ad;}
#cart_info h4 {margin:0;font-size:1em;}
#cart_info div,#cart_info a {color:#fff;}

#cart, #cart table {width:900px;}
#cart table tr td:first-child{padding-left:0;}
#cart table tr td:last-child{padding-right:0;}

.minw {width:60px;}
.mr2 {margin-right:2px;}
.btop {border-top:3px solid #ccc;}

/* DONATE */
#donate {background:#ccc url(../img/dots.png) top left repeat-x;padding:10px 20px;}

/* REATEIT */
.polls{font-weight:bold;}.rating{vertical-align:middle;}
div.rateit {display:-moz-inline-box;display:inline-block;position:relative;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;-webkit-touch-callout:none;}
div.rateit div.rateit-range {position:relative;display:-moz-inline-box;display:inline-block;background:url(../img/star.gif);height:16px;}
* html div.rateit,* html div.rateit div.rateit-range {display:inline;}
*+html div.rateit,*+html div.rateit div.rateit-range {display:inline;}
div.rateit div.rateit-hover,div.rateit div.rateit-selected {position:absolute;}
div.rateit div.rateit-hover {background:url(../img/star.gif) left -32px;}
div.rateit div.rateit-hover-rtl {background-position:right -32px;}
div.rateit div.rateit-selected {background:url(../img/star.gif) left -16px;}
div.rateit div.rateit-selected-rtl {background-position:right -16px;}
div.rateit div.rateit-preset {background:url(../img/star.gif) left -48px;}
div.rateit div.rateit-preset-rtl {background:url(../img/star.gif) left -48px;}
div.rateit div.rateit-reset {background:url(../img/delete.gif) 0 0;width:16px;height:16px;display:-moz-inline-box;display:inline-block;float:left;}
div.rateit div.rateit-reset:hover {background-position:0 -16px;}div.bigstars div.rateit-range{background:url(../img/star-white32.png);height:32px;}
div.bigstars div.rateit-hover {background:url(../img/star-gold32.png);}div.bigstars div.rateit-selected{background:url(../img/star-red32.png);}
div.bigstars div.rateit-reset {background:url(../img/star-black32.png);width:32px;height:32px;}

/* SHIP */
#note_section, #invoice_section, #agree_section {float:none;display:block;width:900px;clear:both;}
#note_section textarea, #agree_section label {width:890px;}
#agree_section label span {display:block;}
#shipping_section, #caddress_section {margin-left:20px;}

/* COOKIES */
#cookie {width:100%;background:#222;color:#fff;padding:15px 20px 10px 20px;}
#cookie p {margin:0;}
#cookie a.button {margin:0 10px;font-weight:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff;text-shadow:0 1px 1px #333;background:#e60;padding:5px 10px;}

/* FEEDBACK */
#feedback {background:#690 url(../img/back.png) top left no-repeat;padding:20px;font-size:.9em;color:#fff;}
#feedback a {color:#fff;}
#feedback h3 {margin:0;}
div.bigstars {float:right;}
#feedback span.xsmall {display:block;}
#feedback ul {margin-left:20px;max-width:100%;}
#feedback ul li {border-bottom:1px dotted #fff;}
#feedback_history span.xsmall {display:block;}
#feedback_history li {padding:10px 0;border-bottom:1px dotted #ccc;}

/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;top:0px;left:0px;
	width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;
	display:none;}

/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}

/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#fff;color:#000;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;z-index:8;}

.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}

/*

Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com

*/

.theme-default {margin-top:5px;}
.theme-default .nivoSlider {position:relative;background:#fff url(../img/nivo_loading.gif) no-repeat 50% 50%;}
.theme-default .nivoSlider img {position:absolute;top:0;left:0;display:none;}
.theme-default .nivoSlider a {border:0;display:block;}
.theme-default .nivo-controlNav {position:absolute;padding:15px 0 0 30px;z-index:8;}
.theme-default .nivo-controlNav a {display:block;width:22px;height:22px;background:url(../img/nivo_bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block;width:30px;height:30px;background:url(../img/nivo_arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav {background-position:-30px 0;right:15px;}
.theme-default a.nivo-prevNav {left:15px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff;border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}

/*

thumbs

*/

.thumb-default {margin-top:5px;}
.thumb-default .nivoSlider {position:relative;background:#fff url(../img/nivo_loading.gif) no-repeat 50% 50%;}
.thumb-default .nivoSlider img {position:absolute;top:0;left:0;display:none;}
.thumb-default .nivoSlider a {border:0;display:block;}
.thumb-default .nivo-controlNav {position:absolute;bottom:-50px;width:100%;}
.thumb-default .nivo-controlNav a {display:inline;}
.thumb-default .nivo-controlNav img {display:inline;position:relative;margin:5px 5px 0 0;}

.thumb-default a.nivo-nextNav {display:none;}
.thumb-default a.nivo-prevNav {display:none;}
.thumb-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.thumb-default .nivo-caption a {color:#fff;border-bottom:1px dotted #fff;}
.thumb-default .nivo-caption a:hover {color:#fff;}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 320px) {
	ul, ol {padding-left:10px; }
	/* Style adjustments for viewports 320px and over go here */
	#main, #page {width:auto;margin:5px;}
	#flagsbox, #head, #topic, #slogan, #cart_info, article.block {width:auto;display:block;}
	#topic {padding:0 5px;}
	#slogan {padding:0;}
	#slogan article h1 {font-size:1.2em;line-height:0.9em;text-align:left;}
	#slogan article p {font-size:0.9em;}
	#slogan a.download {font-size:1.2em;float:none;display:block;line-height:1em;margin:0 auto;}
	#logo,.menuh, .menuh ul, .menuh li, .menub, .menub ul, .menub ul li {position:static;float:none;left:0;}
	#logo,.menuh, .menub, #left, #right, #hleft, #hright, aside, .hbox, .hbox .row, .hbox article.block, .abox, .abox .row, .abox article.block {width:auto;display:block;margin:0;padding:0;}
	#nav li {display:block;width:100%;}
	#foot {width:auto;height:auto;overflow:hidden}
	.menub {width:300px;}
	.menub ul, .menub ul li {width:auto;clear:both;display:block;text-align:left;right:0;}
	.abox .row {background:none;}
	.tabs ul {float:none;width:auto;margin:0;}
	.tabs ul li {float:none;display:block;}
	#right {padding:0 10px 0;}
	
	.minimit {width:auto;height:200px;margin:10px 0;padding:0;}
	.minimit-items {width:auto;height:190px;margin:0;}
	.minimit-nav, #nav ul, #sitesearch {display:none;}
	textarea {width:auto;}
}

@media only screen and (max-width: 480px) {
	ul, ol {padding-left:10px; }
	/* Style adjustments for viewports 480px and over go here */
	#main, #page {width:auto;margin:5px;}
	#flagsbox, #head, #topic, #slogan, #cart_info, article.block {width:auto;display:block;}
	#topic {padding:0 5px;}
	#slogan {padding:0;}
	#slogan article h1 {font-size:1.8em;line-height:1.4em;text-align:left;}
	#slogan article p {font-size:1em;}
	#slogan a.download {font-size:1.2em;float:none;display:block;line-height:1em;margin:0 auto;}
	#logo,.menuh, .menuh ul, .menuh li, .menub, .menub ul, .menub ul li {position:static;float:none;left:0;}
	#logo,.menuh, .menub, #left, #right, #hleft, #hright, aside, .hbox, .hbox .row, .hbox article.block, .abox, .abox .row, .abox article.block {width:auto;display:block;margin:0;padding:0;}
	#nav li {display:block;width:100%;}
	#foot {width:auto;height:auto;overflow:hidden}
	.menub {width:460px;}
	.menub ul, .menub ul li {width:auto;clear:both;display:block;text-align:left;right:0;}
	.abox .row {background:none;}
	.tabs ul {float:none;width:auto;margin:0;}
	.tabs ul li {float:none;display:block;}
	#right {padding:0 10px 0;}
	
	.minimit {width:auto;height:200px;margin:10px 0;padding:0;}
	.minimit-items {width:auto;height:190px;margin:0;}
	.minimit-nav, #nav ul, #sitesearch {display:none;}
	textarea {width:auto;}
}

@media only screen and (max-width: 768px) {
	/* Style adjustments for viewports 768px and over go here */
	#main, #page {width:auto;margin:5px;}
	#slogan h1 {font-size:2.3em;line-height:2em;}
	#slogan p {font-size:1.2em;}
	#topic {width:auto;display:block;padding:0 10px;}
	#left, #right, aside, .hbox, .hbox article.block {width:auto;display:block;margin:0;padding:0;}
	.hbox article.b1, .hbox article.b2, .hbox article.b3, .hbox article.b4 {width:auto;}
	#right {padding:0 10px 0;}
	#foot {width:auto;height:auto;overflow:hidden}
	.menub {width:750px;}
	.menub ul li a {padding:6px 10px 4px 10px;}
	article.block {width:auto;display:block;}
	.minimit {width:auto;margin:10px 0;}
	.minimit-items {width:auto;margin-right:20px;}
}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 3px solid #ccc; page-break-inside: avoid; }
	thead { display: table-header-group; } /* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	
	nav, #sitesearch, #flagsbox, .minimit-nav-items {display:none;}
	#page {width:auto;margin:5px;}
	#topic, #left, #right, aside, .hbox, .hbox article.block {width:auto;display:block;margin:0;padding:0;}
	#left, #right, #container, .hbox {padding:10px 0;border-bottom:1px dotted #999;}
	article.block {width:auto;display:block;}
	.minimit {width:auto;margin:10px 0;}
	.minimit-items {width:auto;margin-right:20px;}
}
